;;; lang-html.el --- Configuración para el lenguaje PHP 	-*- lexical-binding: t -*-

;; Author: kj <webmaster@outcontrol.net>
;; URL: https://git.kj2.me/kj/confi-emacs-actual

;;; Commentary:

;;; Code:

(use-package web-mode
  :straight t
  :defer t
  :config
  (setq web-mode-markup-indent-offset 2
        web-mode-css-indent-offset 2
        web-mode-code-indent-offset 2
        web-mode-enable-current-element-highlight t
        web-mode-enable-current-column-highlight t)

  )


(use-package auto-rename-tag
  :straight t (auto-rename-tag :type git :host github :repo "jcs-elpa/auto-rename-tag")
  :defer t
  :hook ((html-mode . auto-rename-tag-mode)
         (web-mode  . auto-rename-tag-mode))
  )

(provide 'lang-html)
;;; lang-html.el ends here
